<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<List name="chattyperightmenulist" float="true" width="145" height="80" bkimage="file='common\rightmenu.png' corner='27,1,1,1'" header="hidden" inset="3,3,3,4" itemtextpadding="38,0,0,0" itemhotbkcolor="0xFF0080FF" bordersize="1" bordercolor="0xFF303030">
		<ListLabelElement name="chatserver" text="Hall" height="25" userdata="chattypedata" usertag="0"/>
		<ListLabelElement name="chatroom" text="Room" height="25" userdata="chattypedata" usertag="1"/>
		<ListLabelElement name="chatsystem" text="System" height="25" userdata="chattypedata" usertag="5"/>
		<ListLabelElement name="chatsystem" text="Announcement" height="25" userdata="chattypedata" usertag="7"/>
	</List>
</Window>